php版本类似网易滑块拼图验证下载

眼镜333 今日头条 工程师  2018-06-14 10:00:05
自己亲测,因为实际项目当中要使用,下载了某人的资源,结果都不能用,还浪费了宝贵的10分,决心让大家不走弯路。注意:此资源要求PHP版本必须大于5.5,因为其中GD库中的函数必须再php5.5版本以上才能运行。
相关下载链接://download.csdn.net/download/qiuyu6958334/10477996?utm_source=bbsseo
...全文
31 点赞 收藏 回复
写回复
回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
相关推荐
发帖
下载资源悬赏专区
创建于2007-03-31

8989

社区成员

CSDN 下载资源悬赏专区
申请成为版主
帖子事件
创建了帖子
2018-06-14 10:00
社区公告
暂无公告